.js .landing-disclaimer, #modal
{ 	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:11px;


    color: #333333;
}


/* Wiersz 10 */
.richtext a:link:hover
{
  cursor: pointer;
}



/* Wiersz 6 */
.richtext p
{
  line-height: 1.272;
}


/* Wiersz 367 */
.richtext p
{
  margin-bottom: 4px;
}



#modal{ display:none; background:#fff; 	z-index: 999;}

#modal #close_disclaimer{display:block;position:absolute;right:10px;top:10px;width:10px;height:10px;text-transform:uppercase;text-decoration:none;font-weight:bold;}
#modal .controls{margin-top:20px;}
#modal .controls a:link,#modal .controls a:visited{padding:2px 7px;border:1px solid #A7A7A7;margin-right:5px;color:#652D86; text-decoration:none;}
#modal .controls a:hover{background-color:#EEE;}
.js .landing-disclaimer,#modal{width:710px;padding:10;color:#333;}
.js .landing-disclaimer .wrap,#modal .wrap{padding:15px 40px 25px 40px;}
.js .landing-disclaimer ul li{margin-bottom:0;}

.js .landing-disclaimer label{color:#652D86;font-weight:bold;}


.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
    background-size: cover;
	background: rgba(0,0,0,.4);
	z-index: 998;
	top: 0;
	left: 0;
    display:none;
}
    #outer {
    position: relative;
    z-index: 2;
}


    .cover {
        position: absolute;
        border: none;
        top: 0;
        left: 0;
        height: 1300px;
        width: 584px;
        z-index: -1;
    }
